<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.activity.tourism.mapper.AcTourismExistProductMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.activity.tourism.AcTourismExistProduct">
        <result column="DEL_FLAG" property="delFlag"/>
        <result column="PK_BASE_ID" property="pkBaseId"/>
        <result column="PRODUCT_CODE" property="productCode"/>
    </resultMap>

</mapper>
